.os_btns {

}

.os_btns .os_info {
    text-align: center;
    margin-bottom: 25px;
}

.os_btns .os_info .macOS {
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
    padding-right: 70px;
    position: relative;
}

.os_btns .os_info .macOS span {
    font-family: GothamBookRegular, Arial, sans-serif;
    font-size: 14pt;
    line-height: 53px;
    display: block;
}

.os_btns .os_info .macOS img {
    position: absolute;
    right: 0;
    top: 0;
}

.os_btns .os_info .Win {
    display: inline-block;
    vertical-align: middle;
    padding-left: 70px;
    position: relative;
}

.os_btns .os_info .Win span {
    font-family: GothamBookRegular, Arial, sans-serif;
    font-size: 14pt;
    line-height: 50px;
    display: block;
}

.os_btns .os_info .Win img {
    position: absolute;
    left: 0;
    top: 0;
}

.os_btns .osBtns {
    text-align: center;
}

.os_btns .osBtns a {
    display: inline-block;
    vertical-align: middle;
    font-family: GothamBookRegular, Arial, sans-serif;
    font-size: 14pt;
    border: 3px solid white;
    width: 200px;
    padding: 14px 0;
    color: white;
    text-decoration: none;
}

.os_btns .osBtns a:first-of-type {
    margin-right: 20px;
}
/*
.os_btns .os_info .macOS span:after {
    content: "Under Development";
    position: absolute;
    line-height: 15px;
    left: 23px;
    top: -20px;
    padding: 4px 7px;
    border-radius: 5px;
    font-weight: bold;
    transform: rotate(
            -6deg );
    color: #ff0000;
    border: 4px solid #ff0000;
    text-shadow: 0 0 7px black;
    font-size: 15px;
    letter-spacing: 1px;
}*/
@media (max-width: 768px) {
    .os_btns .os_info .macOS span {
        font-size: 12pt;
        line-height: 50px;
    }

    .os_btns .os_info .macOS img {
        height: 50px;
    }

    .os_btns .os_info .macOS {
        margin-right: 20px;
        padding-right: 55px;
    }

    .os_btns .os_info .Win img {
        height: 47px;
    }

    .os_btns .os_info .Win span {
        font-size: 12pt;
        line-height: 47px;
    }

    .os_btns .os_info .Win {
        padding-left: 55px;
    }

    .os_btns .os_info {
        margin-bottom: 15px;
    }

    .os_btns .osBtns a {
        font-size: 12pt;
        width: 175px;
        padding: 10px 0;
    }
}

@media (max-width: 420px) {
    .os_btns .os_info .macOS {
        margin: 0 auto 10px auto;
        padding: 0;
        width: 100%;
        display: block;
        text-align: center;
    }

    .os_btns .os_info .Win {
        margin: auto;
        padding: 0;
        width: 100%;
        display: block;
        text-align: center;
    }

    .os_btns .os_info .macOS span, .os_btns .os_info .Win span {
        line-height: 21px;
        display: inline-block;
        vertical-align: middle;
        width: 140px;
    }

    .os_btns .os_info .Win img, .os_btns .os_info .macOS img {
        position: static;
        display: inline-block;
        vertical-align: middle;
    }
    .os_btns .osBtns a:first-of-type {
        margin-right: auto;
        margin-bottom: 10px;
    }
    .os_btns .osBtns a {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}